
.icon-branding:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/branding.png');
  background-repeat: no-repeat;
  width: 66px;
  height: 53px;
}

.btn-close:hover:before ,
.icon-btn-close-hvr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/btn-close-hvr.png');
  background-repeat: no-repeat;
  width: 32px;
  height: 32px;
}

.btn-close:before,.btn-close:active:before ,
.icon-btn-close:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/btn-close.png');
  background-repeat: no-repeat;
  width: 32px;
  height: 32px;
}

.header__hamburger-btn:after,
.icon-close-mobile:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/close-mobile.png');
  background-repeat: no-repeat;
  width: 23px;
  height: 23px;
}

.icon-ftr-arr:hover:before,.icon-ftr-arr:active:before,
.icon-ftr-arr-hvr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-arr-hvr.png');
  background-repeat: no-repeat;
  width: 23px;
  height: 12px;
}

.icon-ftr-arr:before,
.icon-ftr-arr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-arr.png');
  background-repeat: no-repeat;
  width: 23px;
  height: 12px;
}

.footer__nav-item:hover .footer__arrow--left:before,
.icon-ftr-left-arr-hvr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-left-arr-hvr.png');
  background-repeat: no-repeat;
  width: 30px;
  height: 20px;
}

.footer__arrow--left:before,.footer__nav-item:active .footer__arrow--left:before,
.icon-ftr-left-arr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-left-arr.png');
  background-repeat: no-repeat;
  width: 30px;
  height: 20px;
}

.icon-ftr-logo:hover:before,
.icon-ftr-logo-hvr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-logo-hvr.png');
  background-repeat: no-repeat;
  width: 31px;
  height: 36px;
}

.icon-ftr-logo:before,.icon-ftr-logo:active:before,
.icon-ftr-logo:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-logo.png');
  background-repeat: no-repeat;
  width: 31px;
  height: 36px;
}

.footer__nav-item:hover .footer__arrow--right:before,
.icon-ftr-right-arr-hvr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-right-arr-hvr.png');
  background-repeat: no-repeat;
  width: 30px;
  height: 20px;
}

.footer__arrow--right:before,.footer__nav-item:active .footer__arrow--right:before,
.icon-ftr-right-arr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/ftr-right-arr.png');
  background-repeat: no-repeat;
  width: 30px;
  height: 20px;
}


.icon-gl_small-arr-right:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/gl_small-arr-right.png');
  background-repeat: no-repeat;
  width: 41px;
  height: 77px;
}

.icon-inst:hover:before,
.icon-inst-hvr:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/inst-hvr.png');
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}

.icon-inst:before,.icon-inst:active:before,
.icon-inst:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/inst.png');
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
}

.map-pointer,
.icon-map-pointer:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/map-pointer.png');
  background-repeat: no-repeat;
  width: 60px;
  height: 77px;
}


.icon-message-success:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/message-success.png');
  background-repeat: no-repeat;
  width: 116px;
  height: 76px;
}


.icon-photo:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/photo.png');
  background-repeat: no-repeat;
  width: 69px;
  height: 53px;
}


.icon-sl-arr-left:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/sl-arr-left.png');
  background-repeat: no-repeat;
  width: 22px;
  height: 42px;
}


.icon-sl-arr-right:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/sl-arr-right.png');
  background-repeat: no-repeat;
  width: 22px;
  height: 42px;
}


.icon-websites:before {
  content: '';
  display: block;
  background-image: url('../svgicon/png-grunticon/websites.png');
  background-repeat: no-repeat;
  width: 72px;
  height: 53px;
}

